{ config, lib, ... }:
{
  programs.alacritty = {
    enable = true;
    settings = {
      window.padding = {
        x = 10;
        y = 10;
      };
      window.dimensions = {
        columns = 140;
        lines = 40;
      };
      font = lib.mkForce {
        normal.family = config.fontProfiles.monospace.family;
        size = 11;
      };
    };
  };
}
